2021-11-17 Mike Gabriel

        * release 21.11.17 (HEAD -> main, tag: 21.11.17)

2021-11-10 mamuiz

        * Translated using Weblate (Indonesian) (b3e1e02)

2021-09-23 Wellington Terumi Uemura

        * Translated using Weblate (Portuguese (Brazil)) (3703949)

2021-08-28 Weblate

        * Added translation using Weblate (Kurdish (Southern)) (94ee891)
        * Added translation using Weblate (Kurdish (Northern)) (bd096b2)

2021-08-28 Mike Gabriel

        * Merge branch 'pr/settings-process-count-hack' (75ea5e3)

2021-08-15 Robert Tari

        * Settings process count hack (584adf1)

2021-08-07 Gediminas Murauskas

        * Translated using Weblate (Lithuanian) (17de939)

2021-07-15 Yaron Shahrabani

        * Translated using Weblate (Hebrew) (c1c6a28)

2021-05-22 Yaron Shahrabani

        * Translated using Weblate (Hebrew) (f3f1cf8)

2021-05-01 Tomáš Marný

        * Translated using Weblate (Czech) (23152d8)

2021-03-29 Weblate

        * Added translation using Weblate (Chinese (Simplified)
          (zh_LATN@pinyin)) (1b82198)

2021-03-18 Reza Almanda

        * Translated using Weblate (Indonesian) (cdc9537)

2021-02-22 J. Lavoie

        * Translated using Weblate (Italian) (625022c)
        * Translated using Weblate (German) (1439175)

2021-02-19 J. Lavoie

        * Translated using Weblate (Italian) (76d10f4)
        * Translated using Weblate (French) (f9843ce)

2021-02-07 Ács Zoltán

        * Translated using Weblate (Hungarian) (6e78bee)

2021-02-06 Mike Gabriel

        * release 21.2.6 (e03e569) (tag: 21.2.6)
        * Merge branch 'pr/do-not-overwrite-message-indicator-icons'
          (1a369a6)

2021-02-06 Robert Tari

        * Use app's own icons in (Ayatana)AppIndicator fallback mode
          (b7a8dac)
        * Ship app's own status icons instead those of the Message Indicator
          (b759bd8)

2021-02-05 Robert Tari

        * Drop debian/postinstall (a45cc90)

2021-02-04 Michalis

        * Translated using Weblate (Greek) (19b18f8)

2021-01-26 Kristjan Räts

        * Translated using Weblate (Estonian) (aa13ad2)

2021-01-26 Robert Tari

        * Merge branch 'sunweaver-pr/add-man-pages' (68996ae)

2021-01-26 Mike Gabriel

        * man/*: Add man pages for all the command line tools we ship.
          (064032e)
        * Merge branch 'pr/drop-faenza' (203608f)

2021-01-26 Robert Tari

        * Drop the bundled Faenza icon (02c5007)
        * Merge branch 'sunweaver-pr/fix-ayatanaappindicator-loading'
          (5e834cf)

2021-01-26 Mike Gabriel

        * ayatanawebmail/application.py: If no Ayatana Indicator Application
          is running, still attempt loading the AyatanaAppIndicator
          GIO module before falling back to the (dead and rotten)
          AppIndicator GIO module. (422482e)

2021-01-25 Mike Gabriel

        * release 21.1.25 (9ccedfd) (tag: 21.1.25)
        * debian/control: Add myself to Uploaders: field. (c0d3aa7)

2021-01-17 Kristjan Räts

        * Translated using Weblate (Estonian) (1031b6d)

2021-01-15 Mike Gabriel

        * Merge branch 'pr/fix-message-text' (3fdbc35)

2021-01-03 Robert Tari

        * Fix grammar bug (781e904)

2020-12-30 J. Lavoie

        * Translated using Weblate (French (Canada)) (70a00cd)

2020-12-29 Wellington Terumi Uemura

        * Translated using Weblate (Portuguese (Brazil)) (a32e9d5)

2020-12-30 J. Lavoie

        * Translated using Weblate (Italian) (06ffbdf)
        * Translated using Weblate (French) (0997d16)
        * Translated using Weblate (English (Canada)) (c10efd3)

2020-12-23 Anders Jonsson

        * Translated using Weblate (Swedish) (1e842c8)

2020-12-01 Oğuz Ersen

        * Translated using Weblate (Turkish) (a727083)

2020-11-25 Moo

        * Translated using Weblate (Lithuanian) (2ad4843)

2020-11-26 Ács Zoltán

        * Translated using Weblate (Hungarian) (02911a0)

2020-11-17 Quentin PAGÈS

        * Translated using Weblate (Occitan) (6b47e0a)

2020-11-18 Moo

        * Translated using Weblate (Lithuanian) (a891a99)

2020-11-12 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (bfee100)

2020-11-12 Mike Gabriel

        * Translated using Weblate (German) (1d4aa00)

2020-11-10 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (ec1732c)

2020-11-07 Quentin PAGÈS

        * Translated using Weblate (Occitan) (036dbec)

2020-10-31 Weblate

        * Added translation using Weblate (Italian) (6a89179)
        * Added translation using Weblate (Tamil (Sri Lanka)) (a26be3a)
        * Added translation using Weblate (Dhivehi) (5bb0f47)
        * Added translation using Weblate (Venetian) (131151f)
        * Added translation using Weblate (Kashubian) (d87166a)
        * Added translation using Weblate (Macedonian) (bf4da27)
        * Added translation using Weblate (Friulian) (76c2043)
        * Added translation using Weblate (Tatar) (8f37bb0)

2020-10-29 Milan Korecky

        * Translated using Weblate (Czech) (de7cb89)

2020-10-28 Joan CiberSheep

        * Translated using Weblate (Catalan) (c49c079)

2020-10-27 Adrià Martín

        * Translated using Weblate (Sardinian) (b342552)

2020-10-26 Anders Jonsson

        * Translated using Weblate (Swedish) (90ba059)

2020-10-26 Michele

        * Translated using Weblate (Italian) (a4dfee6)

2020-10-26 Joan CiberSheep

        * Translated using Weblate (Catalan) (a2e93c2)

2020-10-26 Luna Jernberg

        * Translated using Weblate (Swedish) (d809542)

2020-10-26 Michele

        * Translated using Weblate (Italian) (41a0987)

2020-10-26 Weblate

        * Added translation using Weblate (Norwegian Bokmål) (1c3c50c)
        * Added translation using Weblate (German (Walser)) (2ca906b)
        * Added translation using Weblate (Shan) (20b864d)
        * Added translation using Weblate (Meadow Mari) (c5d9d7a)
        * Added translation using Weblate (Crimean Tatar) (61ce79d)
        * Added translation using Weblate (Bemba) (aead277)
        * Added translation using Weblate (Manx) (12f0211)
        * Added translation using Weblate (Chuvash) (67347fe)
        * Added translation using Weblate (Corsican) (54d4aa8)
        * Added translation using Weblate (Chechen) (71c0705)
        * Added translation using Weblate (Afar) (5e7f19e)
        * Added translation using Weblate (Silesian) (84a1573)
        * Added translation using Weblate (Sanskrit) (a6f5701)
        * Added translation using Weblate (Latin) (9e29c17)
        * Added translation using Weblate (Nyanja) (f92c618)
        * Added translation using Weblate (French (Canada)) (7eae797)
        * Added translation using Weblate (Chinese (Traditional)) (bd74a9d)
        * Added translation using Weblate (Franco-Provençal) (c8c2548)
        * Added translation using Weblate (Ossetian) (b4c8943)
        * Added translation using Weblate (Sindhi) (4691317)
        * Added translation using Weblate (Northern Sami) (08a3b58)
        * Added translation using Weblate (Burmese) (8b77da4)
        * Added translation using Weblate (Greenlandic) (81d3724)
        * Added translation using Weblate (Assamese) (73e71a1)
        * Added translation using Weblate (Sardinian) (b78fca8)
        * Added translation using Weblate (Wolof) (b8fd731)
        * Added translation using Weblate (Haitian) (6a79272)
        * Added translation using Weblate (Central Kurdish) (aceb408)
        * Added translation using Weblate (Uzbek) (8615699)
        * Added translation using Weblate (Urdu) (d448724)
        * Added translation using Weblate (Kyrgyz) (1a13420)
        * Added translation using Weblate (Kurdish) (9c38c20)
        * Added translation using Weblate (Cornish) (2a3d94e)
        * Added translation using Weblate (Sinhala) (50237da)
        * Added translation using Weblate (Central Khmer) (462cba8)
        * Added translation using Weblate (Kannada) (95bf7f2)
        * Added translation using Weblate (Korean) (3c68730)
        * Added translation using Weblate (Albanian) (7f01981)
        * Added translation using Weblate (Georgian) (ee05bdb)
        * Added translation using Weblate (Faroese) (cb3413f)
        * Added translation using Weblate (Persian) (767c2b0)
        * Added translation using Weblate (Swedish) (181dd90)
        * Added translation using Weblate (Frisian) (83d33b1)
        * Added translation using Weblate (Nepali) (2d4882c)
        * Added translation using Weblate (Indonesian) (b0c2d9c)
        * Added translation using Weblate (Azerbaijani) (4590fca)
        * Added translation using Weblate (Interlingua) (9e31a60)
        * Added translation using Weblate (Arabic) (5b0b763)
        * Added translation using Weblate (Aragonese) (663564c)
        * Added translation using Weblate (Amharic) (e7e74ae)
        * Added translation using Weblate (Swahili) (57f8463)
        * Added translation using Weblate (Afrikaans) (4ce2835)
        * Added translation using Weblate (Marathi) (8cd5120)
        * Added translation using Weblate (Maori) (206fa4f)
        * Added translation using Weblate (Malayalam) (5f40ec1)
        * Added translation using Weblate (Malagasy) (ab5887e)
        * Added translation using Weblate (Hebrew) (95b0c22)
        * Added translation using Weblate (Hindi) (9b0206b)
        * Added translation using Weblate (Armenian) (4f2ce4d)
        * Added translation using Weblate (Icelandic) (ee1f272)
        * Added translation using Weblate (Vietnamese) (84e0eb3)
        * Added translation using Weblate (Punjabi) (ed75a7c)
        * Added translation using Weblate (Pashto) (13ccd05)
        * Added translation using Weblate (Bosnian) (ea254c1)
        * Added translation using Weblate (Breton) (24bcb7a)
        * Added translation using Weblate (Tibetan) (78d3745)
        * Added translation using Weblate (Asturian) (a364399)
        * Added translation using Weblate (Belarusian) (22838b3)
        * Added translation using Weblate (Romanian) (95dd0a0)
        * Added translation using Weblate (Basque) (8ea26a1)
        * Added translation using Weblate (Esperanto) (88e3ffd)
        * Added translation using Weblate (Danish) (1b0893b)
        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (478eb47)
        * Added translation using Weblate (Tamil) (ba0064a)
        * Added translation using Weblate (Filipino) (7894fc1)
        * Added translation using Weblate (Tajik) (64c4021)
        * Added translation using Weblate (Tigrinya) (a7ee035)
        * Added translation using Weblate (Thai) (039fe70)
        * Added translation using Weblate (Lao) (c26c096)
        * Added translation using Weblate (Luxembourgish) (7be4f1f)
        * Added translation using Weblate (Irish) (27a3282)
        * Added translation using Weblate (Gaelic) (69f2d6d)
        * Added translation using Weblate (Valencian) (1b610af)
        * Added translation using Weblate (Gujarati) (8a9447f)

2020-10-24 Ács Zoltán

        * Translated using Weblate (Hungarian) (2242583)

2020-10-24 William Desportes

        * Translated using Weblate (French) (441c9fc)

2020-10-23 Quentin PAGÈS

        * Translated using Weblate (Occitan) (2e12ef8)

2020-10-22 Kei Homma

        * Translated using Weblate (Japanese) (ea0ed65)

2020-10-10 Yota321

        * Translated using Weblate (Bengali) (0f01398)

2020-10-09 Quentin PAGÈS

        * Translated using Weblate (Occitan) (fad9770)

2020-10-10 Rob Pearson

        * Translated using Weblate (English (United Kingdom)) (5b91251)
        * Translated using Weblate (English (Australia)) (ffb7188)

2020-10-10 Yota321

        * Added translation using Weblate (Bengali) (c1b64a4)

2020-10-08 koffevar

        * Translated using Weblate (Russian) (927381a)

2020-10-04 Moo

        * Translated using Weblate (Lithuanian) (6e6239d)

2020-09-29 Adolfo Jayme Barrientos

        * Translated using Weblate (Catalan) (73000f0)

2020-09-28 Adolfo Jayme Barrientos

        * Translated using Weblate (Spanish) (64e494c)

2020-09-25 Quentin PAGÈS

        * Translated using Weblate (Occitan) (9f1a389)

2020-09-18 Talking Panda

        * Translated using Weblate (Turkish) (1249fc6)

2020-09-10 Robert Tari

        * README.md: Add a readme file to the project (80dfeba)

2020-09-08 Milo Ivir

        * Translated using Weblate (Croatian) (b4dcb26)

2020-09-06 Baka Gaijin

        * Translated using Weblate (Japanese) (9d366e6)

2020-09-06 sai vineeth kumar tumu

        * Added translation using Weblate (Telugu) (a88b797)

2020-09-04 antuketot76

        * Translated using Weblate (Malay) (d07d2d2)

2020-09-04 Rokas Kasnauskas

        * Translated using Weblate (Lithuanian) (8d4864b)

2020-08-23 Robert Tari

        * Do not queue settings dialogs if one is already shown (1c7c5d7)
        * Fix Debian watch file (1322890)

2020-08-22 Robert Tari

        * Use server configuration templates + set minimum folder list height
          (ef27a57)

2020-08-21 Mike Gabriel

        * Translated using Weblate (German) (eb462c2)

2020-08-21 Robert Tari

        * Fix duplicate translation strings (dc0910f)
        * Merge and update translations (54f82d4)

2020-08-20 Robert Tari

        * Bring back the translation link on the support page (efc5857)
        * Remove all GMail references (71e54c5)

2020-08-20 Mike Gabriel

        * Translated using Weblate (German) (4cdf023)

2020-08-19 Robert Tari

        * Allow at most max-item-count fetches per connection (5d48084)

2020-08-19 Mike Gabriel

        * debian/source/format: Switch to formate version 1.0. (32dc97f)
        * debian/control: Drop R³-field. The buildserver hosts are still on
          stretch (and the src:pkg is built on the hosts themselves,
          not in a chroot).. (5190e90)

2020-08-18 Robert Tari

        * Change crash notication message (c1b5c8d) (tag: 20.8.16)

2020-08-17 Robert Tari

        * Initial port from Unity Mail (7110500)
